swfc(1)

NAME
swfc - compile .sc files to swf.

Synopsis
swfc [-o file.swf] file.sc

DESCRIPTION
Compiles a file written in sc (SWF Script) into a number of SWF files.

OPTIONS

-h, --help
        Print short help message and exit

-V, --version
        Print version info and exit

-C, --cgi
        Output to stdout (for use in CGI environments)

-v, --verbose
        Increase verbosity. Use more than one -v for greater effect.

-o, --output filename
        Specify output file (Default: output.swf).
        This affects only the parts of the .sc file which haven't
        specified an output file themselves.

AUTHOR
Matthias Kramm <kramm@quiss.org>